--ABS-92218
ALTER TABLE ERP_O_INVOICEHEADER ADD (STATE VARCHAR2(20) NULL,
                                     DELTOSTATE VARCHAR2(20) NULL,
                                     DELTOBUSINESSUNITCODE VARCHAR2(6) NULL,
                                     DELTOREGIONCODE VARCHAR2(6) NULL,
                                     BILLTOREGIONCODE VARCHAR2(6) NULL);